@charset "utf-8";
/* CSS Document */

/*--- POPUP WIN ---*/
#blackOut {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#000;

    filter: alpha(opacity=80);
    opacity: 0.8;
	z-index:10000000;
}
.popUpWin {
	box-sizing:border-box;
	position:fixed;
	top:-2000px;
	left:50%;
	max-width:1000px;
	width:90%;
	margin-left:-500px;
	padding:1px;
	border:1px solid #FFF;
	box-shadow: 0px 1px 25px #000;
	background:#F2F2F2;
	z-index:10000001;
	
	text-align:center;
}
.popW500 {
    max-width: 502px;
    margin-left: -251px;
}
.popW600 {
    max-width: 602px;
    margin-left: -301px;
}
.popW800 {
    max-width: 802px;
    margin-left: -401px;
}
.popW850 {
    max-width: 852px;
    margin-left: -426px;
}
.popW900 {
	max-width:902px;
	margin-left:-451px;
}
.popUpBorder {
	position:relative;
	border-radius:5px;
	border:1px solid #CCC;
	overflow:hidden;
}
.popUpHeader {
	background:#DDD;
	text-align:center;
	padding:12px 20px 10px 23px;
	letter-spacing:3px;
	
	color:#666;
	font-size:25px;
	font-weight:400;
	text-transform:lowercase;
}

.popUpContent {
	max-height:1000px;
	border:1px solid #DBDBEA;
	padding:1.5em 2em;
	color:#404051;
	font-size:16px;
	line-height:120%;
	overflow:auto;
	z-index:1;
}
.popUpImage {
	border:none;
	padding:20px;
	line-height:100%;
}
.popUpImage img { display:block; width:100%; }

.popUpVid {
	position: relative;
	border-radius:3px;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow:hidden;
}
.popUpVid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.popUpForm {
	text-align:left;
}

.popUpWin h2 { color:#000; font-size:2em; font-weight:900; padding:1px 0; margin:0 0 0.3em; letter-spacing:3px; }
.popUpWin h3 { color:#20202F; font-size:1.8em; font-weight:700; padding:1px 0; margin:1.5em 0 0.3em; }
.popUpWin h4 { color:#20202F; font-size:1.3em; font-weight:600; padding:1px 0; margin:1.3em 0 0.2em; }
.popUpWin p { padding:1px 0; margin:0.4em 0 0.6em; }

#txtTerms { font-size:0.8em; }
#txtRules { font-size:0.9em; }

/*.popUpWin a { color:#CCC; }
.popUpWin a:hover { color:#FFF; }*/
.closex {
	position:absolute;
	top:1px;
	right:1px;
	width:28px;
	height:28px;
	padding:2px;
	border:1px solid #CCC;
	background:#FFF;
	z-index:2;
}
.closex a {
	display:block;
	width:100%;
	height:100%;
	background:#FFF url(../images/close_x.gif) no-repeat center;
	cursor:pointer;
}
.closex a:hover {
	background:#CE0D0D url(../images/close_x_f2.gif) no-repeat center;
}

/* popup content */
.popRow { position:relative; vertical-align:top; text-align:left; padding:1em 0 0; }
.popCol2 {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:49.5%;
	padding:0 0 0.7em;
	text-align:left;
}
.popRow fieldset {
	position:relative;
	border:0;
	margin:0;
	padding:0.2em 5px;
}
.popRow fieldset label { 
	display:block; 
	float:left; 
	font-size:0.9em; 
	font-style:italic; 
	font-weight:400; 
	color:#666; 
	min-width:160px; 
	text-align:left; 
	padding:0.1em 5px 0 0;
}
.popRow fieldset label.red { color:#900; }
.popRow fieldset b { font-size:1.1em; }
.popRow fieldset i {
	display:inline-block;
	padding-left:1.2em;
	font-size:0.7em;
	color:#777;
}
.popTbl { font-size:0.9em; padding-top:1em; text-align:left; }


/* popup text content */

@media only screen and (max-width: 768px) {
	.popUpImage {
		padding:10px;
	}
	.closex {
		width:20px;
		height:20px;
	}
}